html, body {
    padding: 0;
    margin: 0;
    font-family: 'TabacSans', Arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
}

#container {
    width: 100%;
    height: 100%;
    max-width: 1000px;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.header {
    font-family: 'TabacSlab', Arial, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #ed6e22;
    height: 20px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.header small {
    text-transform: none;
    font-size: 13px;
    color: black;
}

.content {
    display: flex;
    flex-direction: row;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.left {
    width: 480px;
    height: 100%;
    padding: 0;
    text-align: center;
}

#player-wrapper {
    width: 100%;
    height: 0;
    padding: 56.25% 0 0 0;
    position: relative;
}

#RepPlayer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.right {
    width: 440px;
    height: 100%;
    color: #333333;
}

.button {
    color: #333333;
    font-family: 'TabacSans', Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #d1d1d1;
    border-radius: 25px;
    padding: 0 25px;
    height: 40px;
    text-align: center;
    margin: 16px auto 0;
    display: inline-block;
    line-height: 42px;
    text-decoration: none;
    transition: background-color .2s ease;
}

.button:hover {
    background-color: #d1d1d1;
}

.toplist-row {
    display: block;
    max-height: 1.3em;
    font-size: 16px;
    padding: 7px 10px;
    white-space: nowrap;
}

.toplist-row:first-child {
    padding-top: 0;
}

.toplist-row:last-child {
    padding-bottom: 0;
}

/* IE clearfix */
.toplist-title:after {
    content: '';
    display: block;
    height: 0.2em;
}

.toplist-row a {
    text-decoration: none;
    color: #ed6e22;
    max-width: 82%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    transition: color .2s ease;
}

.toplist-row a:hover {
    color: #b6b6b6;
}

.toplist-row + .toplist-row {
    border-top: 1px solid rgba(209, 210, 211, 0.67);
}

.new {
    display: inline-block;
    font-family: 'TabacSlab', Arial, sans-serif;
    color: #fff;
    padding: 3px 5px;
    font-size: 11px;
    background: #ed6e22;
    margin-left: 5px;
    vertical-align: top;
}

.result-no {
    padding-right: 10px;
    vertical-align: top;
}

@media (max-width: 999px) {

    #container {
        width: 100%;
        padding: 0 0 5px;
        min-width: 290px;
    }

    .header {
        background-color: #ed6e23;
        height: 57px;
        color: #fff;
        font-size: 16px;
        padding: 8px 12px 5px 12px;
        margin-bottom: 0;
    }

    .header span {
        line-height: 24px;
        text-transform: none;
    }

    .header small {
        display: block;
        color: #383838;
    }

    .button:hover {
        background-color: transparent;
    }

    .content {
        display: block;
    }

    .left {
        width: 100%;
        padding: 0 0 30px 0;
    }

    .right {
        width: 100%;
    }

    .button {
        border-color: #ed6e22;
        color: #ed6e22;
        border-radius: 0;
    }

}

@media (max-width: 420px) {
    .toplist-row a {
        max-width: 75%;
    }
}